Bug 840232 - [abrt] baobab-3.4.1-2.fc17: Process /usr/bin/baobab was killed by signal 6 (SIGABRT)
[abrt] baobab-3.4.1-2.fc17: Process /usr/bin/baobab was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: baobab (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
abrt_hash:cfed8033b94e8494050e7d03903...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-14 11:04 EDT by kotofos
Modified: 2013-08-01 08:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.78 KB, text/plain)
2012-07-14 11:04 EDT, kotofos
no flags Details
File: maps (23.11 KB, text/plain)
2012-07-14 11:05 EDT, kotofos
no flags Details
File: dso_list (7.01 KB, text/plain)
2012-07-14 11:05 EDT, kotofos
no flags Details

  None (edit)
Description kotofos 2012-07-14 11:04:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        baobab
comment:        Scan usb drive, and delete files from it.
executable:     /usr/bin/baobab
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1807
pwd:            /home/kotofos
time:           Сб. 14 июля 2012 21:56:01
uid:            1000
username:       kotofos
var_log_messages: Jul 14 21:56:02 kotofos-laptop abrt[5608]: Saved core dump of pid 1807 (/usr/bin/baobab) to /var/spool/abrt/ccpp-2012-07-14-21:56:01-1807 (53714944 bytes)
xsession_errors: 

backtrace:      Text file, 18210 bytes
dso_list:       Text file, 7182 bytes
maps:           Text file, 23669 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kotofos/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x14055a - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141acc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141b4e - libgtk-3.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x677e4 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:8f21e934644aba4cf1dd3a531fecd9cbe35c7d4a 0x9399 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kotofos-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/kotofos/keyring-2OmKHE
:IMSETTINGS_MODULE=none
:USER=kotofos
:USERNAME=kotofos
:MAIL=/var/spool/mail/kotofos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/kotofos/.local/bin:/home/kotofos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kotofos
:XMODIFIERS=@im=none
:EDITOR=nano
:GNOME_KEYRING_PID=805
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/kotofos
:SHLVL=1
:LOGNAME=kotofos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iZnEslMSoc,guid=3ba2fcd42004aa70bea7d20f0000005d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kotofos
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kotofos-4AZqji/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/809,unix/unix:/tmp/.ICE-unix/809
:GPG_AGENT_INFO=/run/user/kotofos/keyring-2OmKHE/gpg:0:1
:SSH_AUTH_SOCK=/run/user/kotofos/keyring-2OmKHE/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/baobab.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1807
:DESKTOP_STARTUP_ID=gnome-shell-1036-kotofos-laptop-baobab-2_TIME1424026

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15976                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15976                15976                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/kotofos/.xsession-errors
:pos:	75409
:flags:	02002
:2:/home/kotofos/.xsession-errors
:pos:	75409
:flags:	02002
:3:socket:[86307]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[86312]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[86334]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[87180]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 53857e87-82b6-4538-a69e-14f14c699b23
:OS: RFRemix release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4389.46
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2194
:System Memory: 2012
:System Swap: 953
:Vendor: Acer
:System: Extensa 5635ZG Not Applicable
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:43:4187:57366) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10550:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6505:4195:4133:595) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:10544:4133:595) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10566:4133:595) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4133:595) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10521:4133:595) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4318:1772:4133:595) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(32902:10558:4133:595) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4133:595) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:595) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10554:4133:595) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10548:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4133:595) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:595) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10553:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10570:4133:595) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10556:4133:595) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3649529 2616708 2433604 915712 774830 774830
:/dev/sda4 /home ext4 4096 4096 34994283 8362031 6609827 8765440 8606246 8606246
:/dev/sda1 /boot ext2 1024 1024 469732 412456 388085 121920 121576 121576
:/dev/sdb1 WITHHELD ext4 4096 4096 365905015 80101496 61787308 91578368 91400790 91400790
:
Comment 1 kotofos 2012-07-14 11:04:57 EDT
Created attachment 598256 [details]
File: backtrace
Comment 2 kotofos 2012-07-14 11:05:35 EDT
Created attachment 598257 [details]
File: maps
Comment 3 kotofos 2012-07-14 11:05:38 EDT
Created attachment 598258 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-04 00:02:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 08:30:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.